Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-5913

document java virtual machine requirements for java gateway

    XMLWordPrintable

Details

    Description

      Java Virtual Machine minimum version requirement for the Java Gateway should be officially documented (I seem to recall java6 is the minimum version, the gateway won't compile using java5)

      Attachments

        Issue Links

          Activity

            People

              martins-v Martins Valkovskis
              gabriele.armao Gabriele Armao
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: